.layui-side {
		width: 160px;
	}

	.leftNav {
		width: 160px;
		position: absolute;
		top: 95px;
		bottom: 0;
		left: 0;
		background: url(../images/navbg.png) bottom right no-repeat #000f30;
		overflow: hidden;
	}

	.leftNav .navBar {
		font-size: 14px;
		color: #7efafc;
		text-transform: uppercase;
		display: flex;
		align-items: center;
		margin-top: 20px;
		justify-content: center;
		margin-bottom: 40px;
	}

	.leftNav .navBar span {
		padding-right: 10px;
	}

	.leftNav .navBar img {
		display: block;
		height: 14px;
	}

	.layui-nav {
		background: transparent;
	}

	.leftNav .layui-nav-item a {
		display: flex;
		align-items: center;
	}

	.leftNav li img {
		display: block;
		height: 22px;
		float: left;
		margin-right: 8px;
	}

	.layui-nav-tree .layui-nav-item a:hover,
	.layui-nav-tree .layui-nav-itemed {
		background-color: #00277c;
	}

	.leftNav .layui-nav-tree .layui-nav-item a {
		color: #7efafc !important;
	}
	
	.leftNav .layui-nav .layui-nav-item a{
		padding-left: 10px;
	}